Raised This Month: $62 Target: $400
 15% 

[Solved] Made the error to upgrade my Os to debian 9.0...


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
Mordekay
Squirrel of Fortune
Join Date: Apr 2006
Location: Germany
Old 12-28-2018 , 17:29   [Solved] Made the error to upgrade my Os to debian 9.0...
Reply With Quote #1

... and with it comes php7.0. If i read that correct php does not work with the old mysql, thus hlstatsx stops working with it, at least the webpart, because the server seems to get your stats correct. did anyone "fix" the webpart already to work with php7.0?

EDIT: if i had searched a bit more i would have found this thread before posting, so this is solved :-)
__________________


Last edited by Mordekay; 12-28-2018 at 17:58.
Mordekay is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 06:40.


Powered by vBulletin®
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Theme made by Freecode